Welcome, visitor! Log in
 

WordPress hook directory
post_password_expires

WordPress version history for post_password_expires

This database has information for all major versions from WP 1.2.1 through 4.4.

Version File Line Type
3.7 wp-login.php 461 View hook in source filter
3.8 wp-login.php 467 View hook in source filter
3.9 wp-login.php 466 View hook in source filter
4.0 wp-login.php 471 View hook in source filter
4.1 wp-login.php 477 View hook in source filter
4.2 wp-login.php 478 View hook in source filter
4.3 wp-login.php 484 View hook in source filter
4.4 wp-login.php 445 View hook in source filter

Related Hooks

We find related hooks using word stems. post_password_expires has 3 significant word stem(s): post, password, expires. Note that some of the hooks below may not appear in all versions of WP.